Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lomiri-clock-app
Source: https://gitlab.com/ubports/development/apps/lomiri-clock-app

Files: *
Copyright: 2013-2015 Canonical Ltd.
           2013 Alessandro Pozzi <signor.hyde@gmail.com>
           2013 Juha Ristolainen <juha.ristolainen@codemancers.fi>
           2013 Marco Biscaro <marcobiscaro2112@gmail.com>
           2013-2015 Nekhelesh Ramananthan <krnekhelesh@gmail.com>
           2013 Nick Leppänen Larsson <frals@frals.se>
           2013 Omer Akram <om26er@ubuntu.com>
           2013 Paolo Rotolo <paolorotolo@ubuntu.com>
           2013-2015 Riccardo Padovani <rpadovani@ubuntu.com>
           2014 Bartosz Kosiorek <gang65@poczta.onet.pl>
License: GPL-3

Files: debian/*
Copyright: 2013-2015 Canonical Ltd.
License: LGPL-3

License: GPL-3
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-3".

License: LGPL-3
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-3".
